@charset "UTF-8";
/* CSS Document */

body{
	margin: 0px;
	color:#FFF;
	background-color:#000;
	background-image: url(back22.jpg);  /* 背景の写真 */
	background-repeat: no-repeat;
	background-attachment:fixed;
	font-family: "Times New Roman", Times, serif;
}

.a {
	background-image:url(N2.png);      /* NANOY'S ロゴ */
	background-repeat: no-repeat;
}

.b {
	background-image:url(kuro.png);   /* 黒の背景 */
}

.c {
	font-size: small
}

.p {
	width:28px;
	height:28px;
    border:0;
}


A:link {  color : #999;
           text-decoration: none     /* 下線を消す */
}   /* リンク */

A:visited {                 /* 既に見たリンク */
  color: #999;
  text-decoration: none     /* 下線を消す */
}

A:active { color: #FFF } /* クリック時のリンク */

A:hover {                   /* カーソルが上にある時のリンク */
  color: #FFF;
  text-decoration: none     /* 下線を消す */
}
